<?xml version="1.0" standalone="yes"?>
<xs:schema id="OpenDataSet" xmlns="" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
  <xs:element name="OpenDataSet" msdata:IsDataSet="true" msdata:UseCurrentLocale="true">
    <xs:complexType>
      <xs:choice minOccurs="0" maxOccurs="unbounded">
        <xs:element name="pestitsidy">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="RN" msdata:ReadOnly="true" msdata:AutoIncrement="true" type="xs:int" />
              <xs:element name="ID" type="xs:int" />
              <xs:element name="Препарат" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="900" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="Группа" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="900" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="Действующее_x0020_вещество" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="900" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="Препаративная_x0020_форма" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="900" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="Содержание_x0020_действующего_x0020_вещества" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="900" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="Регистрант" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="900" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="Класс_x0020_опасности" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="900" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="Номер_x0020_государственной_x0020_регистрации" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="900" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="Срок_x0020_регистрации_x0020_От" type="xs:dateTime" minOccurs="0" />
              <xs:element name="Срок_x0020_регистрации_x0020_По" type="xs:dateTime" minOccurs="0" />
              <xs:element name="Свидетельство_x0020_государственной_x0020_регистрации">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="900" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="Вредный_x0020_объект_x0020__x0028_назначение_x0029_" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="900" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="Разрешения_x0020_и_x0020_ограничения" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="900" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="Культура_x002C__x0020_обрабатываемый_x0020_объект" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="900" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="Способ_x0020_и_x0020_время_x0020_обработки" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="900" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="Особенности_x0020_применения" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="900" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="Расход_x0020_рабочей_x0020_жидкости" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="900" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="Срок_x0020_ожидания_x0020__x0028_кратность_x0020_обработок_x0029_" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="900" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="Сроки_x0020_выхода_x0020_для_x0020_ручных_x0020__x0028_механизированных_x0029__x0020_работ" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="900" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="Норма_x0020_применения_x0020_препарата_x0020__x0028_л_x002F_га_x002C__x0020_кг_x002F_га_x002C__x0020_л_x002F_т_x002C__x0020_кг_x002F_т_x0029_" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="900" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
            </xs:sequence>
          </xs:complexType>
        </xs:element>
      </xs:choice>
    </xs:complexType>
    <xs:unique name="Constraint1" msdata:PrimaryKey="true">
      <xs:selector xpath=".//pestitsidy" />
      <xs:field xpath="RN" />
      <xs:field xpath="ID" />
    </xs:unique>
  </xs:element>
</xs:schema>